# Officium (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Specialist Building |
| Region | Latium |
| Required Tier | [Plebeians (Tier II)](../population-tiers/tier-ii.md) |
| Construction Time | Instant |

## Description

Specialist building that houses specialists who provide bonuses to nearby buildings.

## Costs

**Build Cost:** 500 Gold, 20 Timber, 3 Bricks

**Maintenance:** -50 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Dimensions | 4x6 (base), 6x8 (with roads) |
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

Houses specialists that can be assigned to modify production or service buildings.

## Related Buildings

- [Officium (Albion)](./officium-albion.md) - Albion variant
- [Villa of the Praetor (Latium)](./villa-des-praetors-latium.md) - Higher-tier specialist building
- [Villa of the Praetor (Albion)](./villa-des-praetors-albion.md) - Albion variant
